
form {
    background-color: white;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1vw 10vw 1vw 10vw;
}

.exception-text {
    color: red;
}

p {
    font-size: 1vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

.remember {
    display: flex;
    flex-direction: row;
}

.remember input {
    align-self: center;
}